## golang-github-mattn-go-sqlite3 1.0.0~dfsg1

=== debian/changelog ===
golang-github-mattn-go-sqlite3 (1.0.0~dfsg1-2) unstable; urgency=medium

  * Fixed watch file dversionmangle

 -- Alexandre Viau <alexandre@alexandreviau.net>  Thu, 03 Sep 2015 18:24:26 -0400

golang-github-mattn-go-sqlite3 (1.0.0~dfsg1-1) unstable; urgency=medium

  * Initial release (Closes: #797856)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Wed, 02 Sep 2015 22:03:03 -0400
