## golang-github-mattn-go-sqlite3 1.1.0~dfsg1

=== debian/changelog ===
golang-github-mattn-go-sqlite3 (1.1.0~dfsg1-1) unstable; urgency=medium

  * New upstream release (Closes: #804187)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Wed, 18 Nov 2015 10:47:35 -0500
