=== debian/control ===
Source: golang-github-mattn-go-sqlite3
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <alexandre@alexandreviau.net>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               libsqlite3-dev
Standards-Version: 3.9.6
Homepage: https://github.com/mattn/go-sqlite3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-mattn-go-sqlite3.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-mattn-go-sqlite3.git

Package: golang-github-mattn-go-sqlite3-dev
Architecture: all
Depends: ${misc:Depends},
         golang-go,
         libsqlite3-dev
Built-Using: ${misc:Built-Using}
Description: sqlite3 driver for go that using database/sql
 SQLite3 driver conforming to the built-in database/sql interface.
 Currently, go-sqlite3 support following data types: null, integer, 
 float, blob, text and timestamp/datetime.
