=== debian/watch ===
version=3
opts=repacksuffix=~dfsg1,dversionmangle=s/\~dfsg\d*$// \
https://github.com/mattn/go-sqlite3/releases .*/v?(\d\S*)\.tar\.gz
