## golang-github-mattn-go-sqlite3 1.2.0+git20170802.105.6654e41~dfsg1

=== debian/changelog ===
golang-github-mattn-go-sqlite3 (1.2.0+git20170802.105.6654e41~dfsg1-1ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Build shared lib package.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 15 Aug 2017 16:09:00 +1200

golang-github-mattn-go-sqlite3 (1.2.0+git20170802.105.6654e41~dfsg1-1) unstable; urgency=medium

  [ Shengjing Zhu ]
  * Team upload.
  * New upstream snapshot.
  * Remove embedded sqlite3 (Closes: #871448).
  * Bump compat to 10.
  * d/control: Using pkg-go team's full name.

 -- Alexandre Viau <aviau@debian.org>  Tue, 08 Aug 2017 11:07:01 -0400

golang-github-mattn-go-sqlite3 (1.2.0+git20170710.100.47fc4e5~dfsg1-1) unstable; urgency=medium

  [ Martín Ferrari ]
  * Require a recent dh-golang or .h files are not included. Also, use
    XS-Go-Import-Path.

  [ Alexandre Viau ]
  * New upstream snapshot.
  * d/copyright: ignore new sqlite path.
  * d/control: set Testsuite to autopkgtest-pkg-go.
  * d/control: Bump Standards-Version to 4.0.0.
  * d/control: Set my email to aviau@debian.org.
  * Update patches.

 -- Alexandre Viau <aviau@debian.org>  Tue, 01 Aug 2017 05:32:15 -0400

golang-github-mattn-go-sqlite3 (1.1.0~dfsg1-3ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Build shared lib package.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 26 Apr 2017 13:33:49 +1200

golang-github-mattn-go-sqlite3 (1.1.0~dfsg1-3) unstable; urgency=high

  * Backport commit b76c610 from release 1.2.0 to fix an RC bug. Thanks to
    Haruki TSURUMOTO for the patch. Closes: #854849

 -- Martín Ferrari <tincho@debian.org>  Mon, 13 Feb 2017 07:27:48 -0300

golang-github-mattn-go-sqlite3 (1.1.0~dfsg1-2ubuntu4) zesty; urgency=medium

  * No change rebuild for Go 1.7.4 transition.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 20 Dec 2016 10:40:51 +1300

golang-github-mattn-go-sqlite3 (1.1.0~dfsg1-2ubuntu3) zesty; urgency=medium

  * No change rebuild to pick up more Go shared library fixes.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 09 Nov 2016 13:44:13 +1300

golang-github-mattn-go-sqlite3 (1.1.0~dfsg1-2ubuntu2) zesty; urgency=medium

  * No change rebuild to pick up fix for https://golang.org/issue/17594.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Sat, 29 Oct 2016 09:21:48 +1300

golang-github-mattn-go-sqlite3 (1.1.0~dfsg1-2ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Build shared lib package.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 26 Oct 2016 23:04:21 -0700

golang-github-mattn-go-sqlite3 (1.1.0~dfsg1-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Martin Ferrari ]
  * Add myself to Uploaders.
  * debian/control: Update Standards-Version (no changes).
  * debian/control: Remove golang-go dependency from -dev package.
  * debian/control: Replace golang-go with golang-any in Build-Depends.
  * debian/control: Add tzdata as dependency. Closes: #839461

 -- Martín Ferrari <tincho@debian.org>  Mon, 10 Oct 2016 02:51:01 +0200

golang-github-mattn-go-sqlite3 (1.1.0~dfsg1-1ubuntu3) zesty; urgency=medium

  * No-change rebuild against libgolang-1.7-std1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 22 Oct 2016 08:17:38 +0000

golang-github-mattn-go-sqlite3 (1.1.0~dfsg1-1ubuntu2) yakkety; urgency=medium

  * No change rebuild for Go 1.6.3 transition.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 21 Jul 2016 11:33:53 +1200

golang-github-mattn-go-sqlite3 (1.1.0~dfsg1-1ubuntu1) yakkety; urgency=medium

  * Build shared lib package.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 21 Jun 2016 22:24:23 +1200
