=== debian/control ===
Source: golang-github-mattn-go-sqlite3
Section: devel
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>,
           Martín Ferrari <tincho@debian.org>,
           Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 10),
               dh-golang (>= 1.17~),
               golang-any,
               golang-any-shared-dev,
               golang-golang-x-net-dev,
               libsqlite3-dev,
               tzdata
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-mattn-go-sqlite3.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-mattn-go-sqlite3.git
Homepage: https://github.com/mattn/go-sqlite3
XS-Go-Import-Path: github.com/mattn/go-sqlite3
Testsuite: autopkgtest-pkg-go

Package: golang-github-mattn-go-sqlite3-dev
Architecture: any
Depends: golang-golang-x-net-dev,
         libgolang-github-mattn-go-sqlite3-1 (= ${binary:Version}),
         libsqlite3-dev,
         ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: sqlite3 driver for go that using database/sql
 SQLite3 driver conforming to the built-in database/sql interface.
 Currently, go-sqlite3 support following data types: null, integer,
 float, blob, text and timestamp/datetime.

Package: libgolang-github-mattn-go-sqlite3-1
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: ${golang:Provides}
Description: sqlite3 driver for go -- shared library package
 SQLite3 driver conforming to the built-in database/sql interface.
 Currently, go-sqlite3 support following data types: null, integer,
 float, blob, text and timestamp/datetime.
