## golang-github-mattn-go-sqlite3 1.4.0~ds1

=== debian/changelog ===
golang-github-mattn-go-sqlite3 (1.4.0~ds1-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:36:04 -0500

golang-github-mattn-go-sqlite3 (1.4.0~ds1-2) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:18:52 -0500

golang-github-mattn-go-sqlite3 (1.4.0~ds1-1) unstable; urgency=medium

  * Move to salsa.debian.org.
  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 02:38:50 -0500

golang-github-mattn-go-sqlite3 (1.2.0+git20170928.5160b48~ds1-1) unstable; urgency=high

  * Team upload.
  * New upstream version 1.2.0+git20170928.5160b48~ds1.
    + Fix TestShortTimeout (Closes: #877008).
  * minify libsqlite patch.

 -- Shengjing Zhu <i@zhsj.me>  Thu, 28 Sep 2017 13:24:41 +0800

golang-github-mattn-go-sqlite3 (1.2.0+git20170901.05548ff~ds1-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * d/watch: dfsg -> ds.

  [ Shengjing Zhu ]
  * New upstream snapshot.
  * Update Standards-Version to 4.1.0, change Priority to optional.
  * Add 0001-fix-build-against-sqlite-3.20.patch (Closes: #876930).

 -- Shengjing Zhu <i@zhsj.me>  Wed, 27 Sep 2017 20:12:04 +0800
