=== debian/watch ===
version=3
opts=repacksuffix=~ds1,dversionmangle=s/\~ds\d*$// \
https://github.com/mattn/go-sqlite3/releases .*/v?(\d\S*)\.tar\.gz
