## golang-github-mattn-go-sqlite3 1.6.0~ds1

=== debian/changelog ===
golang-github-mattn-go-sqlite3 (1.6.0~ds1-2) unstable; urgency=medium

  * Team upload.
  * Remove myself from uploaders.

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 Sep 2019 18:27:54 -0400

golang-github-mattn-go-sqlite3 (1.6.0~ds1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Remove patches/0001-fix-build-against-sqlite-3.20.patch.
    Fix error handling in upstream.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 08 May 2018 13:07:09 +0900
