=== debian/control ===
Source: golang-github-mattn-go-sqlite3
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>,
           Tim Potter <tpot@hpe.com>,
Build-Depends: debhelper (>= 10),
               dh-golang (>= 1.17~),
               golang-any,
               golang-golang-x-net-dev,
               libsqlite3-dev,
               tzdata,
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-sqlite3
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-sqlite3.git
Homepage: https://github.com/mattn/go-sqlite3
XS-Go-Import-Path: github.com/mattn/go-sqlite3
Testsuite: autopkgtest-pkg-go

Package: golang-github-mattn-go-sqlite3-dev
Architecture: all
Depends: golang-golang-x-net-dev,
         libsqlite3-dev,
         ${misc:Depends},
Built-Using: ${misc:Built-Using},
Description: sqlite3 driver for go that using database/sql
 SQLite3 driver conforming to the built-in database/sql interface.
 Currently, go-sqlite3 support following data types: null, integer,
 float, blob, text and timestamp/datetime.
