=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE := 1
export DH_GOLANG_EXCLUDES = tool

%:
	dh $@ --buildsystem=golang --with=golang
