## golang-github-mattn-go-sqlite3 1.14.11~ds1

=== debian/changelog ===
golang-github-mattn-go-sqlite3 (1.14.11~ds1-2) unstable; urgency=medium

  * Team upload.
  * Revert adding Built-Using to -dev package which doesn't have binaries.

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 13 Feb 2022 18:13:18 +0800

golang-github-mattn-go-sqlite3 (1.14.11~ds1-1) unstable; urgency=medium

  [ Mathias Gibbens ]
  * New upstream version
    - Stick with the 1.x versions, as that seems to be the active branch
  * Add myself to uploaders
  * Update d/control:
    - Update Maintainer team email address
    - Update Section to golang
    - Update Build-Depends and Depends
    - Bump Standards-Version (no changes needed)
    - Add Rules-Requires-Root: no
    - Add back Built-Using: ${misc:Built-Using}
  * Add myself to d/copyright
  * Update d/rules, d/upstream/metadata, and d/watch

  [ Helmut Grohne ]
  * Apply multiarch interpreter workaround for
    golang-github-mattn-go-sqlite3-dev: Convert to Arch:any + M-A:same.
    (Closes: #984701)

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12
  * Set debhelper-compat version in Build-Depends
  * Remove unnecessary ${misc:Built-Using}
  * Update standards version to 4.1.1, no changes needed
  * Set upstream metadata fields: Bug-Database, Bug-Submit

 -- Mathias Gibbens <mathias@calenhad.com>  Sat, 12 Feb 2022 16:53:15 +0000
