## golang-github-mattn-go-sqlite3 1.14.12~ds1

=== debian/changelog ===
golang-github-mattn-go-sqlite3 (1.14.12~ds1-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <mathias@calenhad.com>  Fri, 29 Apr 2022 01:42:59 +0000
