## golang-github-mattn-go-sqlite3 1.14.14~ds1

=== debian/changelog ===
golang-github-mattn-go-sqlite3 (1.14.14~ds1-1) unstable; urgency=medium

  * New upstream release
  * Update to Standards-Version 4.6.1 (no changes needed)

 -- Mathias Gibbens <mathias@calenhad.com>  Fri, 01 Jul 2022 12:39:10 +0000
