## golang-github-mattn-go-sqlite3 1.14.15~ds1

=== debian/changelog ===
golang-github-mattn-go-sqlite3 (1.14.15~ds1-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <mathias@calenhad.com>  Thu, 25 Aug 2022 22:18:13 +0000
