## golang-github-mattn-go-sqlite3 1.14.16~ds1

=== debian/changelog ===
golang-github-mattn-go-sqlite3 (1.14.16~ds1-1) unstable; urgency=medium

  * New upstream release
  * Update my email address

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 29 Oct 2022 14:08:31 +0000
