## golang-github-mattn-go-sqlite3 1.14.17~ds1

=== debian/changelog ===
golang-github-mattn-go-sqlite3 (1.14.17~ds1-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.6.2 in d/control (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 16 Jun 2023 22:50:52 +0000
