=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                dh-golang,
                golang-any,
                libsqlite3-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-sqlite3
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-sqlite3.git
 Homepage: https://github.com/mattn/go-sqlite3
