## golang-github-mattn-go-sqlite3 1.14.18~ds1

=== debian/changelog ===
golang-github-mattn-go-sqlite3 (1.14.18~ds1-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 10 Nov 2023 20:28:07 +0000

golang-github-mattn-go-sqlite3 (1.14.17~ds1-2) unstable; urgency=medium

  * Team upload.
  * Build-depend on tzdata-legacy (or older tzdata version)
    Closes: #1052787

 -- Felix Geyer <fgeyer@debian.org>  Thu, 05 Oct 2023 00:06:07 +0200
