=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               libsqlite3-dev
+               libsqlite3-dev,
+               tzdata-legacy | tzdata (<= 2023c-5),
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-sqlite3
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-sqlite3.git
