## golang-github-mattn-go-sqlite3 1.14.19~ds1

=== debian/changelog ===
golang-github-mattn-go-sqlite3 (1.14.19~ds1-1) unstable; urgency=medium

  * New upstream release
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 20 Jan 2024 14:41:26 +0000
