## golang-github-mattn-go-sqlite3 1.14.24~ds1

=== debian/changelog ===
golang-github-mattn-go-sqlite3 (1.14.24~ds1-1) unstable; urgency=medium

  * New upstream release
    - Rebase patch
  * d/control:
    - Update Standards-Version to 4.7.0 (no changes needed)
    - Add a Breaks for zabbix-web-service

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 04 Nov 2024 13:50:18 +0000
