=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                golang-any,
                libsqlite3-dev,
                tzdata-legacy | tzdata (<= 2023c-5),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-sqlite3
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-sqlite3.git
 Homepage: https://github.com/mattn/go-sqlite3
@@ -19,7 +19,8 @@
 XS-Go-Import-Path: github.com/mattn/go-sqlite3
 
 Package: golang-github-mattn-go-sqlite3-dev
-Breaks: textql (<<2.0.3-5)
+Breaks: textql (<< 2.0.3-5),
+        zabbix-web-service (<< 1:7.0.5)
 Architecture: any
 Multi-Arch: same
 Depends: libsqlite3-dev,
