## golang-github-mattn-go-sqlite3 1.14.27~ds1

=== debian/changelog ===
golang-github-mattn-go-sqlite3 (1.14.27~ds1-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.2 in d/control (no changes needed)
  * Update years in d/copyright
  * Update renamed lintian tag

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 06 Apr 2025 14:18:06 +0000
