## golang-github-mattn-go-sqlite3 1.14.32~ds1

=== debian/changelog ===
golang-github-mattn-go-sqlite3 (1.14.32~ds1-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 07 Sep 2025 15:30:23 +0000
