=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                golang-any,
                libsqlite3-dev,
                tzdata-legacy | tzdata (<= 2023c-5),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-sqlite3
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-sqlite3.git
 Homepage: https://github.com/mattn/go-sqlite3
