=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES = tool

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
