=== debian/watch ===
version=4
opts=repacksuffix=~ds1,dversionmangle=s/\~ds\d*$// \
https://github.com/mattn/go-sqlite3/tags .*/v?(1\.\d\S*)\.tar\.gz
