=== debian/control ===
--- 
+++ 
@@ -5,17 +5,15 @@
            Mathias Gibbens <gibmat@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                libsqlite3-dev,
                tzdata-legacy | tzdata (<= 2023c-5),
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-sqlite3
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-sqlite3.git
 Homepage: https://github.com/mattn/go-sqlite3
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/mattn/go-sqlite3
 
 Package: golang-github-mattn-go-sqlite3-dev
